/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Abbrechen";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplizieren";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Datei duplizieren";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editieren";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Name der neuen Datei:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Eine Datei mit gleichem Namen existiert bereits. Soll diese überschrieben werden?";
"Do you want to move the selected files?" = "Sollen die ausgewählten Dateien verschoben werden?";
